# Generated by utils.py
dataset_name: es
doc_to_choice: '{{[sentence1+", verdad? No, "+sentence2, sentence1+", verdad? Sí,
  "+sentence2]}}'
doc_to_text: ''
include: pawsx_template_yaml
task: paws_es
